{
    "pcidssApp": {
        "thirdPartyServiceProvider" : {
            "home": {
                "title": "Third Party Service Providers",
                "createLabel": "Create a new Third Party Service Provider",
                "createOrEditLabel": "Create or edit a Third Party Service Provider"
            },
            "created": "A new Third Party Service Provider is created with identifier {{ param }}",
            "updated": "A Third Party Service Provider is updated with identifier {{ param }}",
            "deleted": "A Third Party Service Provider is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Third Party Service Provider {{ id }}?"
            },
            "detail": {
                "title": "Third Party Service Provider"
            },
            "isQirRelationshipPresent": "Is Qir Relationship Present",
            "qirCompanyName": "Qir Company Name",
            "qirIndividualName": "Qir Individual Name",
            "serviceDescription": "Service Description",
            "isServiceProviderRelationShipPresent": "Is Service Provider Relation Ship Present",
            "serviceByServiceProvider": "Service By Service Provider"
        }
    }
}
